.max_width{width:90%;margin:0 auto;}
/***** Header *****/

.header{position:fixed;top:0;left:0;width:100%;z-index:18;background:#232f3f}
.header .tops{background:#121921}
.header .tops>div{display:flex;align-items:center;justify-content:space-between;}
.header .tops .logos {line-height:.63rem;}
.header .tops .logos img{max-height:.35rem;transition:none;}
.header .tops .lks{display:flex;align-items:center;gap:0 .11rem;} 
.header .tops .lks img {max-height:.41rem;transition:none;}
.header .boxs{display:flex;justify-content:space-between;align-items:center;height:.48rem;}
.header .boxs ul{display:flex;gap:0 1.4rem;align-items:center}
.header .boxs ul li a{font-size:.18rem;color:#FFF;display:block}
.header .boxs ul li.active a,.header .boxs ul li a:hover{text-decoration:underline}
.header .boxs .langs{display:flex;align-items:center;gap:0 .12rem;}
.header .boxs .langs a{font-size:.18rem;color:#FFF}
.header .boxs .langs em {width:1px;height:.18rem;background:#c9c9c9;}
/***** Header End *****/
.tem_banner{position:relative;}
.tem_banner .label_text{position:absolute;top:50%;left:0;z-index:1;text-align:center;transform:translateY(-50%);width:100%;}
.tem_banner .label_text p{margin:0;}
.tem_banner .label_text p img {max-height:1.65rem;transition:none}
.tem_banner .label_text h4 {font-size:.36rem;color:#FFF;font-weight:bold;margin:.3rem 0 .5rem;}
.tem_banner .label_text .links {display:flex;align-items:center;justify-content:center;gap:0 .21rem;}
.tem_banner .label_text .links a{display:inline-block;min-width:2.03rem;border:3px solid #FFF;border-radius:999px;text-align:center;font-size:.18rem;color:#FFF;line-height:.6rem;}
.tem_banner .label_text .links a:hover {background:#b39363;border-color:#b39363;}
@keyframes dropdown2 {
	form{
		padding-top:.1rem
	}
	to{
		padding-top:.3rem
	}
}
.tem_banner .scrolly{position:absolute;bottom:1.15rem;left:50%;transform:translateX(-50%);z-index:1;width:.73rem;height:.73rem;border:1px dashed #FFF;text-align:center;border-radius:100%;animation: dropdown2 1.2s linear infinite alternate}
.tem_banner .scrolly i{font-size:.3rem;color:#FFF}
.tem_banner .ban_desc{position:absolute;padding:0 1.6rem;bottom:-1.05rem;left:0;width:100%;z-index:1;display:grid;grid-template-columns:1fr 1fr 1fr;gap:0 .55rem;z-index:2}
.tem_banner .ban_desc>div{background:#eee;padding:.35rem .15rem;text-align:center}
.tem_banner .ban_desc p{margin:0;font-size:.18rem;color:#393939;font-weight:bold}
.tem_banner .ban_desc h4{font-size:.24rem;color:#393939;font-weight:bold;margin:0 0 .15rem;}
.tem_banner .ban_desc p:first-child{height:.55rem}
.tem_banner .ban_desc p img {max-height:.46rem;transition:none;}


/**/
.page_nav{position:relative;width:100%;left:0;background: #e8ebec;line-height: .6rem;z-index: 2;}
.page_nav>div{display:flex;flex-direction: row;justify-content: space-between;}
.page_nav>div>div{display:flex;font-size: .16rem;color: #000000;}
.page_nav .position a{margin:0 .05rem;}
.page_nav .position a:first-child{margin-left:0}
.page_nav .nav a{margin-left:.35rem}
.page_nav>div>div a:hover{color:#fed000;}

.tem_banner.indise .flash{font-size:0;position: relative;}
.tem_banner.indise .flash img{width:100%;height:100%}
.tem_banner.indise .txt{position:absolute;bottom: 0;left:0;width:100%;height: 100%;text-align: center;z-index: 1;color:#fff;display: flex;align-items: center;}
.tem_banner.indise .txt .title{width:100%;text-align:left;}
.tem_banner.indise .txt .title>*{text-transform:uppercase;text-shadow:1px 1px 4px #000;}
.tem_banner.indise .txt .title h2{font-size:.48rem;color:#fff;font-family: 'BodoniBT';}
.tem_banner.indise .txt .title p{font-size:.18rem;color:#fff;font-family:'arial';display:block;width:40%;margin-top:.3rem;line-height:1.6}
/**/
.index_product{padding:2.1rem 0 2.35rem;}
.index_product .titles{display:flex;justify-content:space-between;align-items:center}
.index_product .titles h3 {font-size:.48rem;color:#2d2d2d;font-weight:bold;}
.index_product .titles ol{margin:0;padding:0;display:flex;align-items:center;gap:0 1.4rem;border-bottom:2px solid #c9c9c9}
.index_product .titles ol li a{font-size:.3rem;color:#3e3e3e;display:block;padding:0 0 .22rem;position:relative}
.index_product .titles ol li a:after{content:'';width:0;height:2px;background:#121921;position:absolute;bottom:-2px;left:0;z-index:1;transition:all .4s linear}
.index_product .titles ol li a:hover {font-weight:bold;}
.index_product .titles ol li a:hover:after{width:100%}
.index_product .lists{position:relative;margin:.4rem 0 0;}
.index_product .lists .swiper-slide{padding:0 0 .36rem;}
.index_product .lists .swiper-slide a{display:block;position:relative;}
.index_product .lists .swiper-slide .imgs img {width:100%;height:7.12rem;object-fit:cover;transition:none;    object-position: center 15%;}
.index_product .lists .swiper-slide .mores{position:absolute;bottom:.5rem;left:0;width:100%;padding:0 .65rem 0 .5rem;z-index:1;display:flex;justify-content:space-between;align-items:center;opacity:0;transform:translateY(3vw)}
.index_product .lists .swiper-slide .mores p{margin:0;font-size:.3rem;color:#FFF;font-weight:bold;}
.index_product .lists .swiper-slide .mores em{display:inline-block;background:#b39363;padding:0 .6rem;line-height:.66rem;font-size:.18rem;color:#FFF;font-weight:bold;border-radius:99px;}
.index_product .lists .swiper-slide-active a{box-shadow:.18rem .18rem .18rem rgba(0,0,0,.29)}
.index_product .lists .swiper-slide-active .mores {transform:none;opacity:1;transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:100ms}
.index_product .lists .swiper-page>div{position:absolute;top:50%;left:2.1rem;transform:translateY(-50%);z-index:2;width:.65rem;height:.65rem;background:#FFF;border-radius:100%;font-size:.22rem;color:#39442b;text-align:center;line-height:.65rem;}
.index_product .lists .swiper-page>div.slide-button-next{left:auto;right:2.1rem;}

.index_about{padding:0 0 1.6rem;}
.index_about>div{display:flex;}
.index_about .text {flex:0 0 41%;padding:0 .75rem 0 0}
.index_about .text .names{margin:0 0 1.3rem;}
.index_about .text .names h3 {font-size:.48rem;color:#2d2d2d;font-weight:bold}
.index_about .text .names p{font-size:.18rem;color:#464646;margin:.25rem 0 0}
.index_about .text h4{font-size:.36rem;color:#39442b;margin:0 0 .4rem;}
.index_about .text>p{font-size:.16rem;color:#606263;line-height:1.7;margin:0 0 .7rem;}
.index_about .text>a{display:inline-block;background:#b39363;padding:0 .6rem;line-height:.66rem;font-size:.18rem;color:#FFF;font-weight:bold;border-radius:99px;}
.index_about .imgs{flex:0 0 59%}

.index_streng{position:relative}
.index_streng h3 {position:absolute;font-size:.48rem;color:#FFF;font-weight:bold;top:1.9rem;left:50%;transform:translateX(-50%);z-index:3}
.index_streng #thumbs{position:absolute;bottom:1.88rem;left:0;width:100%;padding:0 1.6rem;}
.index_streng #thumbs:before{content:'';width:100%;height:2px;background:rgba(255,255,255,.22);position:absolute;left:0;top:50%;transform:translateY(-50%)}
.index_streng #thumbs .swiper-slide{height:.18rem;display:flex;align-items:center;}
.index_streng #thumbs .swiper-slide span {display:inline-block;width:.1rem;height:.1rem;background:#FFF;border-radius:100%;vertical-align:middle;cursor:pointer;}
.index_streng #thumbs .swiper-slide-thumb-active span{width:.18rem;height:.18rem;}
.index_streng .swiper-page>div{position:absolute;left:1.6rem;z-index:3;width:.65rem;height:.65rem;background:#FFF;font-size:.2rem;color:#464646;line-height:.65rem;text-align:center;border-radius:100%;top:50%;transform:translateY(-50%)}
.index_streng .swiper-page>div.slide-button-next{left:auto;right:1.6rem;}
.index_streng .swiper-page>div:hover {background:#b39363;color:#FFF}
.index_streng .slide-pagination{position:absolute;bottom:1rem;left:50%;transform:translateX(-50%);z-index:3;width:auto;font-size:.36rem;color:#FFF;display:flex;align-items:flex-end}
.index_streng .slide-pagination i{font-size:.72rem;line-height:1}

.index_news{padding:1.65rem 0 1.45rem;}
.index_news .titles{display:flex;align-items:center;justify-content:space-between}
.index_news .titles h3 {font-size:.48rem;color:#2d2d2d;font-weight:bold;}
.index_news .titles .swiper-page{display:flex;align-items:center;gap:0 .12rem;}
.index_news .titles .swiper-page>div{width:.65rem;height:.65rem;border:1px solid #a0a0a0;border-radius:100%;line-height:.63rem;text-align:center;font-size:.2rem;color:#5f5f5f}
.index_news .titles .swiper-page>div:hover {background:#c8b18e;border-color:#c8b18e;color:#FFF}
.index_news .lists{margin:.55rem 0 0}
.index_news .swiper {padding-left:1.6rem;}
.index_news .swiper-slide{padding:0 0 .36rem;}
.index_news .swiper-slide a{display:block;position:relative;background:#e5e5e5;padding:.7rem .3rem .45rem;}
.index_news .swiper-slide h6{font-size:.2rem;color:#3a3a3a;font-weight:bold;}
.index_news .swiper-slide p{font-size:.16rem;color:#3a3a3a;line-height:.28rem;height:.56rem;overflow:hidden;margin:.2rem 0 .55rem}
.index_news .swiper-slide em {font-size:.18rem;color:#3a3a3a;display:inline-block;position:relative;font-weight:bold;}
.index_news .swiper-slide em:after{content:'';width:0;height:2px;background:#3a3a3a;position:absolute;bottom:-5px;left:0;transition:all .5s linear}
.index_news .swiper-slide a:hover em:after{width:100%}
.index_news .swiper-slide a:hover {box-shadow:.18rem .18rem .18rem rgba(18,25,33,.29)}
/**/
footer{background:#121921;}
footer .logos{text-align:center;padding:.55rem 0 .6rem;}
footer .logos img {max-height:1.15rem;transition:none}
footer .mains{display:flex;padding:.55rem 0 .8rem;border-top:1px solid rgba(255,255,255,.34);border-bottom:1px solid rgba(255,255,255,.34);justify-content:space-between;position:relative}
footer .mains .let {flex:0 0 27.3%}
footer .mains .let h5{font-size:.48rem;color:#FFF;margin:0 0 .2rem;}
footer .mains .let .f_email input{width:100%;height:.7rem;border:0;background:none;border-bottom:1px solid #FFF;font-size:.16rem;color:#dbdbdb}
footer .mains .let .f_email button {width:100%;display:block;height:.45rem;background:#f6f7f9;border-radius:999px;font-size:.18rem;color:#121921;border:0;margin:.28rem 0 0}
footer .mains .let p{font-size:.18rem;color:#FFF;margin:.7rem 0 0}

footer .mains .rlt{display:flex;gap:0 1.25rem;}
footer .mains .rlt dl {margin:0;padding:0}
footer .mains .rlt dl dt {margin:0 0 .25rem;font-weight:normal;}
footer .mains .rlt dl dt a{font-size:.2rem;color:#FFF}
footer .mains .rlt dl dd {margin:0 0 .1rem;}
footer .mains .rlt dl dd a{font-size:.16rem;color:#FFF}
footer .mains .rlt .lks{position:absolute;bottom:.8rem;right:0;display:flex;gap:0 .1rem;}
footer .mains .rlt .lks img {width:.4rem;transition:none;}
footer .copy{padding:.65rem 0;font-size:.18rem;color:#FFF}
footer .copy a{font-size:.18rem;color:#FFF;display:inline-block;}
/***** Web Page *****/
.page_about{width:100%;overflow:hidden;}
.page_about .item1{padding: .75rem 0 1.5rem;text-align: center;}
.page_about .item1 .title{margin-bottom: .5rem;}
.page_about .item1 .title>*{color:#171717;line-height:1.3}
.page_about .item1 .title h2{font-size:.36rem;}
.page_about .item1 .title p{font-size:.3rem;}
.page_about .item1 .con{font-size:.16rem;color:#4d4d4d;line-height: 2;width: 85%;margin: 0 auto;}
.page_about .item2{position:relative;display:flex;background:#f3f3f3;align-content: center;}

.page_about .item2>div{width: 50%;}
.page_about .item2 .txt{display:flex;justify-content: center;align-items: center;padding: 0 1rem 0 .6rem;}
.page_about .item2 .txt .title{margin-bottom: .5rem;}
.page_about .item2 .txt .title h2{color:#171717;font-family: 'BodoniBT';font-size:.36rem;}
.page_about .item2 .txt .con{font-size:.16rem;color:#4d4d4d;line-height: 2;}
.page_about .common .con{padding: .95rem 0 1.05rem;}
.page_about .common .con p{display:block;padding:0 1rem;margin:0 auto;text-align:center;font-size: .16rem;color: #4d4d4d;line-height: 2;}
.page_about .item5{padding:.7rem 0 1.2rem;}
.page_about .item5 .title{margin-bottom:.45rem;}
.page_about .item5 .title h2{text-align:center;font-size:.36rem;color:#171717;font-family: 'BodoniBT';}
.page_about .item5 .list a:hover img{transform:scale(1.1)}
.page_about .item5 .button{margin-top:.55rem;text-align: center;font-size: 0;}
.page_about .item5 .button .box{position:relative;display: inline-block;}
.page_about .item5 .button span {width: .35rem;height: .35rem;line-height: .35rem;color: #2d2d2d;font-size: .16rem;border: 1px solid #2d2d2d;border-radius: 100%;background: #fff;opacity: 1;}
.page_about .item5 .button .paginations span{margin:0 .05rem;}
.page_about .item5 .button span.swiper-pagination-bullet-active{color:#fed000;border:1px solid #fed000;}
.page_about .item5 .button span.swiper-button-disabled{color:#fed000;border:1px solid #fed000;}
.page_about .item5 .button .navigations{position:absolute;width: 100%;top: 0;left: 0;}
.page_about .item5 .button .navigations span{position:absolute;}
.page_about .item5 .button .navigations .left {left:-.4rem;}
.page_about .item5 .button .navigations .right {right:-.4rem;}
/**/

.page_history{padding:.6rem 0;background-attachment:fixed;background-position:0 0;background-repeat:no-repeat;}
.page_history .left{width:50%;color:#fff}
.page_history .left .tb{text-align:left;font-size:0}
.page_history .left .tb span{width:1rem;height:1rem;background:#fff url(../images/mouse_tb.png) no-repeat center;display:inline-block;border-radius:100%;border:.1rem solid #c12929}
.page_history .left .list{width:100%;padding:.2rem 0;position:relative}
.page_history .left .list::after{width:.05rem;height:100%;background:#fff;position:absolute;left:.47rem;top:0;content:''}
.page_history .left .list .swiper-wrapper{height:3.5rem!important}
.page_history .left .list .item{display:block;padding-left:1rem;position:relative}
.page_history .left .list .item::after{position:absolute;content:'';left:.39rem;top:0;background:url(../images/red_dot.png) no-repeat;width:.2rem;height:.2rem;background-size:.2rem}
.page_history .left .list .item h2{font-size:.18rem;color:#fff;display:block;margin-bottom:.1rem}
.page_history .left .list .item p{font-size:.15rem;color:#b3b3b3;line-height:.28rem;display:block;margin-bottom:.2rem}
.page_history .right{color:#fff}
.page_history .right h2{font-size:.3rem}
.page_history .right span{font-size:.16rem;text-transform:uppercase;letter-spacing:5px;display:block;margin:.1rem 0 .3rem}
.page_history .right .p_about_txt p{color:#fff}
/**/

.page_productbox{margin-bottom: 2rem;}
.page_productbox .item{padding-top:1rem;text-align:center;}
.page_productbox .item .title{margin-bottom:.5rem;}
.page_productbox .item .title h2{font-size:.48rem;font-family: 'BodoniBT';}
.page_productbox .item .title a{font-size:.18rem;color:#797979;display:inline-block;padding: .1rem .3rem 0;margin-top: .2rem;border-top: 1px solid #2b2b2b;}
.page_productbox .item .title a:hover{color:#fed000;}
.page_productbox .item .img:hover img{transform:scale(1.1)}

.page_product{padding: .85rem 0 1rem;}
.page_product .title{text-align:center;margin-bottom: .55rem;}
.page_product .title h2{font-size: .48rem;color: #000;font-family: 'BodoniBT';}
.page_product .list{width:100%;display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:.45rem .15rem;} 
.page_product .list a img {width:100%;height:4.5rem;object-fit:cover;transition:none;object-position: center 0;}
.page_product .list a:hover .img{transform:scale(.98)}
.page_product .list a p{text-align:center;font-size:.16rem;color:#252525;display: block;margin: .4rem 0 0;}
.page_product .list a:hover p{color:#fed000;}

.show_product {font-size:0}
.show_product .pro_infos {padding:.58rem 0}
.show_product .pro_infos>div>div{display:inline-block;vertical-align:top;}
.show_product .pro_infos .imglist {width:55%}
.show_product .pro_infos .imglist #gallery {margin:0 0 .4rem;text-align:center}
.show_product .pro_infos .imglist #gallery img {max-height:5rem;transition:none;}
.show_product .pro_infos .imglist #thumbs .swiper-slide {position:relative;padding:2px;overflow:hidden;cursor:pointer}
.show_product .pro_infos .imglist #thumbs .swiper-slide img{width:100%;height:1.2rem;object-fit:cover;transition:none;}
.show_product .pro_infos .imglist #thumbs .swiper-slide:before{content:'';width:100%;height:100%;border:2px solid #3b3b3b;left:50%;top:50%;transform:translate(-50%,-50%) scale(0);transition:all .36s ease-in-out;position:absolute}
.show_product .pro_infos .imglist #thumbs .swiper-slide.swiper-slide-thumb-active:before{transform:none;left:0;top:0;}
.show_product .pro_infos .text {width:45%;padding:.65rem 0 0}
.show_product .pro_infos .text h5 {font-size:.3rem;color:#282828;font-weight:bold;margin:0 0 1.15rem;}
.show_product .pro_infos .text .shop_link>div{display:inline-block;vertical-align:middle;width:45%}
.show_product .pro_infos .text .l a{display:inline-block;background:#3b3b3b;border-radius:3px;padding:0 .65rem;line-height:.53rem;font-size:.16rem;color:#FFF}
.show_product .pro_infos .text .shop_link .s {width:55%;text-align:right;}
.show_product .pro_infos .text .s>* {display:inline-block;}
.show_product .pro_infos .text .s>span {font-size:.14rem;color:#333;padding-right:.63rem;border-right:2px solid #ccc;background:url(../images/icon10.jpg) 80% center no-repeat;background-size:.23rem .26rem;line-height:.26rem;}
.show_product .pro_infos .text .s>div{padding:0 .15rem;}


.show_product .dateils {background:#f5f5f5;padding:.62rem 0 3rem;}
.show_product .dateils ol{margin:0;padding:0;background:#3b3b3b;}
.show_product .dateils ol li {display:inline-block;vertical-align:middle;padding:0 .42rem;}
.show_product .dateils ol li a{font-size:.24rem;color:#FFF;display:block;line-height:.94rem;}
.show_product .dateils .mainsbox {background:#FFF;min-height:3.5rem;}
.show_product .dateils .mainsbox>div{font-size:.16rem;color:#333;line-height:1.7;padding:.35rem .15rem;}

.page_news{width:100%;}
.page_news .title{margin-bottom:.5rem;text-align:center;}
.page_news .title h2{font-size:.36rem;color:#383838;text-transform:uppercase;}
.page_news .item1{background:#f8f8f8;padding:.55rem 0 1rem}
.page_news .item1 .list{background:#fff;padding:.65rem .6rem}
.page_news .item1 .list .name{font-size:.16rem;color:#282828;font-weight:bold;text-transform:uppercase;}
.page_news .item1 .list .con{font-size:.16rem;line-height: 1.8;margin: .2rem 0 .45rem;color: #282828;}
.page_news .item1 .list .time{font-size: 0;}
.page_news .item1 .list .time p{font-size:.16rem;color:#424242;padding-left:.37rem;background:url(../images/time.png) no-repeat left center;line-height: .26rem;display: inline-block;background-size: .26rem;}
.page_news .item1 .list .addr{font-size:0;margin: .35rem 0 .3rem;}
.page_news .item1 .list .addr p{font-size:.16rem;color:#424242;padding-left:.37rem;background:url(../images/addr.png) no-repeat left center;line-height: .3rem;display: inline-block;background-size: .24rem;}
.page_news .item1 .list .more{text-align: right;font-size: 0;}
.page_news .item1 .list .more a {display:inline-block;font-size:.14rem;color:#282828;border: 1px solid #282828;padding: .08rem .24rem;}
.page_news .item1 .list .more a:hover{color:#fed000;border: 1px solid #fed000;}
.page_news  .button{margin-top:.55rem;text-align: center;font-size: 0;}
.page_news  .button .box{position:relative;display: inline-block;}
.page_news  .button span {width: .35rem;height: .35rem;line-height: .35rem;color: #2d2d2d;font-size: .16rem;border: 1px solid #2d2d2d;border-radius: 100%;background: #fff;opacity: 1;}
.page_news  .button .paginations span{margin:0 .05rem;}
.page_news  .button span.swiper-pagination-bullet-active{color:#fed000;border:1px solid #fed000;}
.page_news  .button span.swiper-button-disabled{color:#fed000;border:1px solid #fed000;}
.page_news  .button .navigations{position:absolute;width: 100%;top: 0;left: 0;}
.page_news  .button .navigations span{position:absolute;}
.page_news  .button .navigations .left {left:-.4rem;}
.page_news  .button .navigations .right {right:-.4rem;}

.page_news .item2{padding: .7rem 0;}
.page_news .item2 .list{width:100%;}
.page_news .item2 .list a{display:block;}
.page_news .item2 .list a:hover img{transform:scale(1.1)}
.page_news .item2 .list a .txt{margin-top:.2rem;position:relative;display: flex;}
.page_news .item2 .list a .txt .time{position:relative;display:flex;margin-right: .1rem;}
.page_news .item2 .list a .txt .time p{word-break: break-all;writing-mode: tb-rl;color: #555;}
.page_news .item2 .list a .txt .desc {display:flex;flex-direction: column;justify-content: space-between;font-size: 0;}
.page_news .item2 .list a:hover .txt .desc h2{color:#fed000;}
.page_news .item2 .list a .txt .desc h2{font-size:.24rem;color:#2e2d2d;font-weight:700}
.page_news .item2 .list a .txt .desc p{display:inline-block;font-size:.14rem;color:#555;border:1px solid #aeaeae;padding:.05rem .15rem}
.page_news .item2 .list a .txt .desc p:hover{color:#fed000;border:1px solid #fed000}

.show_news {padding: .6rem 0 1rem;}
.show_news h2 {font-size:.36rem;color:#333;text-align:center;}
.show_news .met_infos {padding:.15rem 0 .35rem;font-size:.14rem;color:#585858;text-align:center;}
.show_news .met_infos span {display:inline-table;margin:0 .1rem;}
.show_news .met_infos span a {font-size:.14rem;color:#585858}
.show_news .editor {font-size:.16rem;color:#333;line-height:1.8}
.met_page {padding:.45rem 0 0;margin:.45rem 0 0;border-top:1px solid #e5e5e5;}
.met_page li {margin:.1rem 0;font-size:.14rem;color:#333;}
.met_page li>* {display: inline-block;vertical-align: top;}
.met_page li a {font-size:.14rem;color:#333}

.editor{padding:.1rem 0;line-height:1.8}
.editor table tr{border-top:1px solid #555;border-left:1px solid #555}
.editor table tr{border-bottom:1px solid #555}
.editor table tr td{border-right:1px solid #555}

.page_contact{width: 100%;background: #f8f8f8;padding: .8rem 0 1.5rem;}
.page_contact .box{background:#fff;}
.page_contact .box>div{padding:.7rem;}
.page_contact .contact{border-bottom:1px solid #ddd;display:flex;}
.page_contact .contact>div{width:50%;}
.page_contact .contact .left{padding-right:.5rem;}
.page_contact .contact .title{font-size:.36rem;color:#1b1b1b;text-transform:uppercase;font-family: 'BodoniBT';}
.page_contact .contact .name{font-size:.24rem;color:#db261d;margin: .3rem 0 .45rem;}
.page_contact .contact .subtitle{font-size:.3rem;color:#282828;margin-bottom: .3rem;}
.page_contact .contact .con{font-size:.16rem;color:#424242;line-height:1.6}
.page_contact .contact .right{border:1px solid #ddd}
.page_contact .message .title{text-align:left;}
.page_contact .message .title h2{font-size:.36rem;color:#1b1b1b;text-transform:uppercase;font-family: 'BodoniBT';}
.page_contact .message .title p{font-size:.24rem;color:#282828;font-family: 'BodoniBT';display:block;margin-top:.35rem}
.page_contact .message .list{width: 70%;}
.page_contact .message .list form{display:flex;flex-wrap: wrap;flex-direction: row;justify-content: space-between;}
.page_contact .message .list form>div{margin-top:.25rem;}
.page_contact .message .list .input{width:48%}
.page_contact .message .list .textarea{width:100%;}
.page_contact .message .list .textarea textarea{background:#f3f3f3;border:none;padding:.15rem;height:1.6rem;width:100%;font-size: .16rem;color: #333;font-family: 'arial';}
.page_contact .message .list .button{width:100%;font-size:0;}
.page_contact .message .list .button button{display:inline-block;font-size:.14rem;background:#db261d;border:none;color:#fff;line-height:.5rem;padding: 0 .7rem;text-transform:uppercase;}
.page_contact .message .list .button button:hover{background:#555;}
.page_contact .message .list .input>*{display: block;width: 100%;background: #f3f3f3;border: none;padding: 0 .15rem;line-height: .5rem;font-size: .16rem;color: #333;font-family: 'arial';}
/**/

/********<=767 mobile nav style css********/
.m-header {background: #121921;box-shadow: 0 0 12px rgba(0,0,0,0.2);}
.m-header >.col-xs-6>div {color: #FFF;}
.m-header >.col-xs-6>div span {font-size:12px;}
.m-header >.col-xs-6 img {max-height: 35px;}
.st-container .st-menu {
	background: #fff;
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
	-o-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
	transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
}
.st-container .st-menu ul li a {color: #555;position:relative;font-size:.25rem;}
.st-container .st-menu ul li>a:hover,.st-container .st-menu ul li.active>a {background: #555;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:5px;color: #fff;}
.st-container .st-menu ul li>a>i {position:absolute;right:1em;top:50%;transform:translateY(-50%);color: #444;}
.st-container .st-menu ul li.active>a>i,.st-container .st-menu ul li>a:hover>i {color:#FFF}
.st-container .st-menu ul li>dl {transition:none;margin:0}
.st-container .st-menu ul li>dl dd a {background:none;box-shadow:none;color: #b3b3b3;padding-left:0;}
.st-container .st-menu ul li>dl dd a i {padding-right:10px;}
.st-container .st-menu ul li>dl dd.on2 a,.st-container .st-menu ul li>dl dd a:hover {color: #fed000;font-weight: bold;}
.st-container .st-menu ul li>dl dd.on2 a i,.st-container .st-menu ul li>dl dd a:hover i {padding-right:16px}
.st-effect-1.st-menu {display:block;}
/**************************/
@media(max-width:1850px){
	.header .boxs ul,footer .mains .rlt{gap:0 .8rem;}
	.index_about .text .names h3,footer .mains .let h5,.index_product .titles h3{font-size:.4rem;}
}
@media(max-width:1500px){
	.index_about .text .names h3,footer .mains .let h5,.index_product .titles h3{font-size:.36rem;}
	.index_product .lists .swiper-page>div{left:1.1rem;}
	.index_product .lists .swiper-page>div.slide-button-next{left:auto;right:1.1rem;}
}
@media(max-width:1200px){
	.tem_banner .ban_desc{padding:0 15px;}
	.index_product .lists .swiper-page>div{left:15px;}
	.index_product .lists .swiper-page>div.slide-button-next{left:auto;right:15px;}	
	.index_streng .swiper-page>div{left:15px;}
	.index_streng .swiper-page>div.slide-button-next{left:auto;right:15px;}
	.index_news .swiper{padding-left:15px;}
	
}
/******ipad****/
@media(max-width:990px){
	body{overflow-x:hidden;}
	.st-menu {display:block;}	
	.header {display:none;}
	.m-header  {top:0;opacity:1;padding: 0 .1rem;}
	.tem_banner{padding-top: 60px;}
	
    .tem_banner.indise .txt .title p{width:100%;}
    .page_about .item2{align-items: center;}
    .page_about .item2 .txt{padding:.3rem}
    .page_about .common .con p{padding:0}
    .product .page_nav{top:60px;}
    .product .page_nav>div{display:block;}
    .product .page_nav .position{display:none;}
    .product .page_nav .nav a{margin:0 .2rem 0 0}
    .show_product .min .con p{width:100%;}
    .page_contact .contact{display:block;}
    .page_contact .box>div{padding:.3rem}
    .page_contact .contact>div{width:100%;}
    .page_contact .contact .left{padding:0 0 .3rem 0}
    .page_contact .message .list{width:100%}
	
	.show_product .pro_infos .text .shop_link > div,.contact_box .infos .mains > div{display:block;width:100% !important;}
	.show_product .pro_infos .text .shop_link .s{text-align:left;margin:.45rem 0 0}	
}

/********mobile*********/
@media(max-width:767px){
	.tem_banner .swiper-slide img {width:100%;height:360px;object-fit:cover;}
	.tem_banner .label_text p img{max-height:.85rem;}
	.tem_banner .label_text h4{font-size:16px;}
	.tem_banner .label_text .links a{line-height:30px;}
	.tem_banner .ban_desc{gap:0 5px;}
	.index_product .titles ol{gap:0 10px;}
	.index_product .titles ol li a{font-size:12px;}
	.index_about .text .names h3{font-size:12px;}
	.index_about .text .names p{font-size:9px;margin:.15rem 0 0}
	.index_about .text h4{font-size:12px;margin:0 0 .15rem;}
	.index_about .text > p{font-size:9px;line-height:.22rem;height:.88rem;overflow:hidden;margin:0 0 .15rem;}
	.index_about .text > a{line-height:.45rem;}
	footer .mains .let h5, .index_product .titles h3{font-size:12px;}
	.index_about .text .names{margin:0 0 .2rem;}
	.index_about .text{padding:0 .15rem 0 0}
	.index_about .imgs img {width:100%;height:100%;object-fit:cover;}
	.index_streng h3{top:15px;font-size:14px;}
	.index_streng .swiper-slide img {}
	.index_streng .slide-pagination{bottom:.15rem;font-size:12px;}
	.index_streng .slide-pagination i{font-size:14px;}
	.index_streng #thumbs{bottom:1.6rem;}
	.index_streng .swiper-page>div{width:26px;height:26px;font-size:12px;line-height:26px}

	 footer .mains .rlt{gap:0 5px}
	
	.show_product .pro_infos > div > div{display:block;width:100% !important;}
	.show_product .pro_infos .text {padding:.45rem 0 0}
}